%YAML 1.2
---
traces-db:
  download-url: "http://192.168.40.131:8888/cache/?uri=https://s3.freedesktop.org/mesa-tracie-public/"

traces:
  0ad/0ad-v2.trace:
    broadcom-rpi4:
      checksum: 8bdca9e63f483ee71970075842f003db
    broadcom-rpi5:
      checksum: 3250bff5650882ced58d82779964ce0d

  behdad-glyphy/glyphy-v2.trace:
    broadcom-rpi4:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: ea49462ff1545f21506dbd7b5028df45
    broadcom-rpi5:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: 8174bc6130459c759ca35ef56f8ebe33

  blender/blender-demo-cube_diorama.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GL 4.5
    broadcom-rpi5:
      label: [unsupported]
      text: needs GL 4.5

  blender/blender-demo-ellie_pose.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GL 4.5
    broadcom-rpi5:
      label: [unsupported]
      text: needs GL 4.5

  glxgears/glxgears-2-v2.trace:
    broadcom-rpi4:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: 2a9c5e35fa5693fd7d3a76f7b9746edb
    broadcom-rpi5:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: 2a9c5e35fa5693fd7d3a76f7b9746edb

  godot/godot-thrive.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GL 3.3
    broadcom-rpi5:
      label: [unsupported]
      text: needs GL 3.3

  godot/godot-tps-gles3-high.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GL 3.3
    broadcom-rpi5:
      label: [unsupported]
      text: needs GL 3.3

  gputest/furmark-v2.trace:
    broadcom-rpi4:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: 800b2be5981d7e1a6570643f7dfd9a33
    broadcom-rpi5:
      label: [skip, flakes]
      checksum: 5f861d90e20cbb9a23845b91da4285df

  gputest/gimark-v2.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GL 3.3
    broadcom-rpi5:
      label: [unsupported]
      text: needs GL 3.3

  gputest/pixmark-julia-fp32-v2.trace:
    broadcom-rpi4:
      label: [skip, flakes]
      checksum: be70fc9e3829fff5ad1b6ecfb6fa551c
    broadcom-rpi5:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: 16c9cf65b3c8bc604e3d72eaf4d73418

  gputest/pixmark-julia-fp64-v2.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GL 4.0
    broadcom-rpi5:
      label: [unsupported]
      text: needs GL 4.0

  gputest/pixmark-volplosion-v2.trace:
    broadcom-rpi4:
      checksum: 03f6b1c064af4e7eb117b800893cdba6
    broadcom-rpi5:
      checksum: 82dc611e8fe901bbc94b12e599983bd3

  gputest/plot3d-v2.trace:
    broadcom-rpi4:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: 1ef33ad22679107a256501c79bfd9e7c
    broadcom-rpi5:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: 8810f36094492471d6c802784a904b8d

  gputest/tessmark-v2.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GL 4.0
    broadcom-rpi5:
      label: [unsupported]
      text: needs GL 4.0

  gputest/triangle-v2.trace:
    broadcom-rpi4:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: df6df2af5fecfa42b5c2c332b726e93c
    broadcom-rpi5:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: dd4506e8810482ae2fafc5162e82b0ae

  humus/AmbientAperture-v2.trace:
    broadcom-rpi4:
      checksum: a2d2a0141384a23e91ed30a27ed46bfe
    broadcom-rpi5:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: 982171abc172d0be7a693b3c1ea592b6

  humus/CelShading-v2.trace:
    broadcom-rpi4:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: 1135888a0e8723bbcded5ef9f0925964
    broadcom-rpi5:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: 1135888a0e8723bbcded5ef9f0925964

  humus/DynamicBranching3-v2.trace:
    broadcom-rpi4:
      checksum: 68011c66cfd83aa8a6b568de7c726d49
    broadcom-rpi5:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: 81b086b8919b9e0121435ca3f4a130fd

  humus/HDR-v2.trace:
    broadcom-rpi4:
      checksum: de024f342418b578841f98ce697de8b5
    broadcom-rpi5:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: de024f342418b578841f98ce697de8b5

  humus/Portals-v2.trace:
    broadcom-rpi4:
      checksum: 269b9572113d6991cf58c96a833502bf
    broadcom-rpi5:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: 958215bf6ae46c27e29b3a60c83208a0

  humus/RaytracedShadows-v2.trace:
    broadcom-rpi4:
      checksum: 6b572f241f4f9ee001ef849d10d03cc5
    broadcom-rpi5:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: baae9911bb5f14f027f7e8d82dd5c8e1

  humus/VolumetricFogging2-v2.trace:
    broadcom-rpi4:
      checksum: d3b89dfaff0277be4b4b2ad2cf055d54
    broadcom-rpi5:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: 98d9343d3c23ef7acf8c4e34cb48207f

  jvgs/jvgs-d27fb67-v2.trace:
    broadcom-rpi4:
      checksum: 831138a408cc9557528ef68381b080f2
    broadcom-rpi5:
      label: [skip, flakes]
      text: "Often fails when running on xwayland, with what looks like an incorrect resolution"
      checksum: cc35375bc249580f3cd921b86e45e6a8

  neverball/neverball-v2.trace:
    broadcom-rpi4:
      checksum: c8e8ee352bdb303e4ed144b69272575e
    broadcom-rpi5:
      checksum: 56a0adb0efdf799f269da2d734a6817c

  nheko/nheko-colors.trace:
    broadcom-rpi4:
      checksum: 922597b0203ff18d6e430002bcf32ef4
    broadcom-rpi5:
      checksum: a2b6f3b00aec170adcf8d25e1a291378

  supertuxkart/supertuxkart-mansion-egl-gles-v2.trace:
    broadcom-rpi4:
      checksum: 93fe17a18ab10d862b5a42b4ea05a658
    broadcom-rpi5:
      checksum: 60b959e209ae2dbb4db4c726dce88397

  valve/counterstrike-source-v2.trace:
    broadcom-rpi4:
      label: [skip, timeout]
      checksum: a938ce83a2310634e0c122583af240ce
    broadcom-rpi5:
      label: [skip, timeout]
      checksum: 0426d669ddc1778610a898a807799f4d

  valve/counterstrike-v2.trace:
    broadcom-rpi4:
      checksum: 547f6435bf21458e518bbcb2161962ab
    broadcom-rpi5:
      checksum: edb169a084e828092ef97187960eb4fb

  valve/half-life-2-v2.trace:
    broadcom-rpi4:
      label: [skip, timeout]
      checksum: 512c305e645e2ec62d94976d86f42f1b
    broadcom-rpi5:
      label: [skip, timeout]
      checksum: 512c305e645e2ec62d94976d86f42f1b

  valve/portal-2-v2.trace:
    broadcom-rpi4:
      label: [skip, timeout]
      checksum: e3c05e899636c9698b3c41737132ff8c
    broadcom-rpi5:
      label: [skip, timeout]
      checksum: e3c05e899636c9698b3c41737132ff8c

  paraview/pv-manyspheres-v2.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GL 3.3
    broadcom-rpi5:
      label: [unsupported]
      text: needs GL 3.3

  paraview/pv-waveletcontour-v2.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GL 3.3
    broadcom-rpi5:
      label: [unsupported]
      text: needs GL 3.3

  paraview/pv-waveletvolume-v2.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GL 3.3
    broadcom-rpi5:
      label: [unsupported]
      text: needs GL 3.3

  pathfinder/canvas_moire-v2.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GL 3.3
    broadcom-rpi5:
      label: [unsupported]
      text: needs GL 3.3

  pathfinder/canvas_text_v2-v2.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GL 3.3
    broadcom-rpi5:
      label: [unsupported]
      text: needs GL 3.3

  pathfinder/demo-v2.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GL 3.3
    broadcom-rpi5:
      label: [unsupported]
      text: needs GL 3.3

  pioneer/pioneer.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GL 3.2
    broadcom-rpi5:
      label: [unsupported]
      text: needs GL 3.2

  ror/ror-default.trace:
    broadcom-rpi4:
      label: [skip, flakes]
      checksum: 533edca21409981b4983db846de4355e
    broadcom-rpi5:
      label: [skip, flakes]
      checksum: b8d8ceb748ea9900b1414ef54eec732e

  thedarkmod/thedarkmod.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GL 3.3
    broadcom-rpi5:
      label: [unsupported]
      text: needs GL 3.3

  unvanquished/unvanquished-lowest.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GL 3.2
    broadcom-rpi5:
      label: [unsupported]
      text: needs GL 3.2

  unvanquished/unvanquished-ultra.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GL 3.2
    broadcom-rpi5:
      label: [unsupported]
      text: needs GL 3.2

  warzone2100/warzone2100-default.trace:
    broadcom-rpi4:
      label: [unsupported]
      text: needs GLSL 1.50
    broadcom-rpi5:
      label: [unsupported]
      text: needs GLSL 1.50

  xonotic/xonotic-keybench-high-v2.trace:
    broadcom-rpi4:
      checksum: 3bc4ca2efa5a7b35701a8daad378e565
    broadcom-rpi5:
      checksum: 0efde38cf823d70244067749de494108
